p {font-size: 15px;line-height: 23px;}
.menu.superior .nivel-dois{background: #00A3C3;font-weight: 600;}

.conteudo-topo .botao.dropdown-toggle{
	font-size: 13px!important;
	background: #00786e;
	padding: 5px 10px!important;
} 
.conteudo-topo ul.dropdown-menu{background: #00786e;}

.conteiner-preco .preco-promocional{border: none;background: none;}

.resumo-compra .tabela-carrinho .padding-preco strong{font-size: 19px;font-weight: 700;}
.resumo-compra .tabela-carrinho .text-right span{font-weight: 600;font-size: 15px;}

#cabecalho_mobile{position: absolute;left: 0;top: 70px;display:none;}

#cabecalho .atalhos-mobile .icon-home, .conteudo-topo .busca-mobile .atalho-menu{display:none!important;}

#cabecalho{position: relative;padding-bottom: 60px;}
#cabecalho .conteiner{background-color: inherit!important;box-shadow: none;}
#cabecalho .conteiner a,#cabecalho .conteiner a span{color:#FFF!important;}

.redes_link_top{position: absolute;top: 1px;left: 15px;z-index: 99999;margin: 0;}
    .redes_link_top li{float: left;}
        .redes_link_top a{
            padding: 3px 6px 4px 4px;
            border-radius: 100%;
            float: left;
            width: 20px;
            height: 25px;
            text-align: center;
            margin-right: 7px;
        }

        .redes_link_top a i{color: #FFF;font-size: 19px;}
        .redes_link_top a:hover i{color: #e9f619;}

@media only screen and (max-width: 767px) {
    .conteiner .logo{margin-bottom:0;}
    .logo a img{max-height: 80%;}
    #cabecalho{position: relative;padding-bottom: 0;}
    #cabecalho_mobile{display:block;}
    
    .redes_link_top{position: fixed;top: 10px;left: 15px;z-index: 99999;margin: 0;}
    .redes_link_top a i{font-size: 23px;}
   
}

.atalhos-mobile.borda-principal ul li.fundo-principal{background-color: #01afd2;}

@media only screen and (max-width: 767px) {
    .busca{margin: 0;}
    .busca input{width: 96.5%!important;}
	.busca .botao-busca{top: 1px; right: 0;}
    
    .secao-banners .banner.cheio{margin-bottom: 20px;}
    
    .titulo-categoria strong{padding-top: 4px;display: inline!important;}
    
    .botao.grande{font-size: 15px!important;}
    
    .cep .input-append.input-prepend input{height: 34px;}
    
    .carrinho-checkout #cabecalho{padding-bottom: 0;}
}
@media only screen and (max-width: 486px) {
	.busca .botao-busca{ right: -8px;}

}

.secao-banners{width: 100%;float: left;margin-bottom: 20px;}
.secao-banners .conteiner{
    width: 100%;
    padding: 0;
    float: left;
    max-width: 100%;
}
.secao-banners .flexslider{border:none;}

.produto .abas-custom{
	background: #01aa9c;
    color: #FFF;
    font-size: 16px;
    line-height: 25px;
}

.conteiner-principal .conteiner{box-shadow: none;}

.banner.mini-banner .modulo.span4.sem-banner{display: none;}
.banner.mini-banner .modulo.span4{max-width: 554px;width: 48%;margin-left: 15px;}

.listagem .info-produto{text-align: center;}
.info-produto .nome-produto{
    width: 100%;
    text-align: center;
    font-size: 16px!important;
    color:#737373;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 25px!important;
}
.listagem .info-produto{text-align: center;}
.preco-produto strong.titulo{font-size: 23px;font-weight: 700;}

.preco-produto .preco-venda{
    font-size: 16px;
    margin: 10px 0;
    display: block;
    text-align: center;
    width: 100%;
    color: #282828;
}
.preco-produto .preco-promocional{
    font-size: 23px;
    display: table;
    text-align: center;
    border: solid 1px;
    padding: 5px 5px;
    min-width: 140px;
    margin: 0 auto;
    font-weight: 700;
    background: #FFF;
}
.titulo-categoria strong{
	font-size: 27px;
    color: #01afd2;
    border-left: solid 7px;
    padding-left: 10px;
    text-transform: uppercase;
    margin: 20px 20px 0;
    display: block;
}


.listagem .produtos-carrossel .listagem-linha li .listagem-item{border-radius: 20px;}
.listagem .produtos-carrossel .listagem-linha li .listagem-item:hover{
    background:#01aa9c;
}

.listagem .produtos-carrossel .listagem-linha li .listagem-item:hover .info-produto .nome-produto,
.listagem .produtos-carrossel .listagem-linha li .listagem-item:hover .info-produto .preco-produto strong.titulo{color:#FFF;}

@media only screen and (max-width: 768px) {
  .listagem-item .acoes-produto-responsiva .tag-comprar{
    margin-right: 23%;
  }
}
@media only screen and (max-width: 480px) {
  .listagem-item .acoes-produto-responsiva{
    position: relative;
  }
  .listagem-item .acoes-produto-responsiva .tag-comprar{margin: 0 auto!important;display: table;}
}


.menu.superior .nivel-um{
    margin: 0 auto;
	display: table;
	width: 100%;
	max-width: 1070px;
}

.menu.superior {
    background-color: #01afd2;
    margin-top: 20px;
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
}
.menu.superior a .titulo.cor-secundaria{color:#FFF!important;text-transform: uppercase;}

@media only screen and (max-width: 768px) {


  .menu.superior {
      margin-top: 0;
      position: relative;
      width: auto;
      left: inherit;
      bottom: inherit;
  }
    .menu.superior .nivel-um{margin-top: 10px;display:none;}

}

#rodape{display:none;}

#rodape .institucional a{margin-bottom: 10px;display: inline-block;font-size: 14px;}

#rodape .titulo{font-size: 18px;border:none;margin-bottom: 0;font-weight: 700;}
#rodape{font-weight: 600;}
#rodape .institucional{background-image:none;}
#rodape p{line-height: 20px;font-size: 14px;}

#rodape ul li{list-style:none;}

@media only screen and (max-width: 765px) {
  #rodape{top: 20px;text-align:center;} 
  #rodape .institucional ul{margin: 10px auto;display: table;}
  #rodape ul li{float: left;}
}

.redes_link a{
	padding: 7px 10px 7px 0;
    border-radius: 100%;
    font-size: 26px;
    float: left;
    margin-right: 10px;
    width: 20px;
    height: 25px;
    text-align: center;
}

.redes_link a i{color: #FFF;font-size: 26px;}
.redes_link a:hover i{color: #e9f619;}

.btn_foot{
    background:#FFF;
    color:#713233;
    padding:5px 10px;
    margin: 6px 0;
	float: left;
	font-weight: 600;
}
.btn_foot:hover{background:#D6CBC6;color:#713233;text-decoration:none;}



.produto .acoes-produto .comprar .qtde-adicionar-carrinho .qtde-carrinho{
    border: solid 2px #01AA9C;
    border-radius: 5px;
    padding: 5px 0px;
    font-weight: 600;
    font-size: 20px;
}


/******** HOME BLOCO**********/


/* line 518, ../bower_components/foundation/scss/foundation/components/_global.scss */
#diferenciais img {
  max-width: 100%;
  height: auto;
}

#diferenciais img {
  -ms-interpolation-mode: bicubic;
}

#diferenciais {
  display:none;
  float: left;
  width: 100%;
  padding-bottom: 140px;
  padding-top: 0;
  margin-top: 0;
  position: relative;
  background: #01aec1;
  z-index:99;
}

.pagina-inicial #diferenciais{display:block!important;}

@media only screen and (max-width: 1040px) {
  /* line 497, ../scss/app.scss */
  #diferenciais {
    padding-bottom: 90px;
  }
}
@media only screen and (max-width: 765px) {
  /* line 497, ../scss/app.scss */
  #diferenciais {
    padding-top: 30px;
    padding-bottom:40px;  
  }
    #diferenciais .titulo-categoria strong{font-size: 20px;}
    #diferenciais .lcol{margin-top: 20px;}
}
/* line 515, ../scss/app.scss */
#diferenciais h2 {
  color: #FFFFFF;
  margin-bottom: 50px;
  text-transform: inherit;
  position: relative;
  z-index: 99;
}
/* line 517, ../scss/app.scss */
#diferenciais .raio_keg {
  position: absolute;
  top: -150px;
  right: -19px;
  z-index: 9;
}
/* line 523, ../scss/app.scss */
#diferenciais .raio_keg_b {
  position: absolute;
  bottom: -340px;
  left: 0;
  z-index: 1;
}
/* line 530, ../scss/app.scss */
#diferenciais .full_keg {
  position: absolute;
    top: 70px;
    right: 0;
    max-width: 420px;
    z-index: 999;
}
@media only screen and (max-width: 1120px) {
  /* line 530, ../scss/app.scss */
  #diferenciais .full_keg {
    max-width: 40%;
    bottom: -90px;
    right: 0;
  }
}
@media only screen and (max-width: 940px) {
  /* line 530, ../scss/app.scss */
  #diferenciais .full_keg {
    bottom: 0;
  }
}
@media only screen and (max-width: 765px) {
  /* line 530, ../scss/app.scss */
  #diferenciais .full_keg {
    position: relative;
    bottom: -70px;
    right: inherit;
    max-width: 50%;
    margin: 0 auto;
    display: none;
  }
}
/* line 555, ../scss/app.scss */
#diferenciais .lcol {
  padding-left: 0.9375rem;
  padding-right: 0.9375rem;
  width: 50%;
  float: left;
  padding-top: 60px;
  position: relative;
  z-index: 99;
}
@media only screen and (max-width: 740px) {
  /* line 555, ../scss/app.scss */
  #diferenciais .lcol {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    width: 94%;
    float: left;
    padding-top: 0;
    overflow: hidden;
  }
}
@media only screen and (max-width: 420px) {
  /* line 555, ../scss/app.scss */
  #diferenciais .lcol {

    width: 90%;

  }
}


/* line 566, ../scss/app.scss */
#diferenciais .lcol dl.esquerdo {
  float: left;
  width: 100%;
  position: relative;
  padding: 6px 0 0 70px;
}
/* line 571, ../scss/app.scss */
#diferenciais .lcol dl.esquerdo dt {
  float: left;
  padding: 21px;
  background: #f2f2f2;
  border-radius: 100%;
  text-align: center;
  border: solid 3px #01AEBF;
  position: absolute;
  left: 15px;
  top: 0;
  box-shadow: -1px 0px 3px #707070;
}
/* line 583, ../scss/app.scss */
#diferenciais .lcol dl.esquerdo dd {
  float: left;
  width: 100%;
}
/* line 586, ../scss/app.scss */
#diferenciais .lcol dl.esquerdo dd span {
  float: left;
  background: #E9F619;
  color: #000000;
  text-align: left;
  padding: 8px 25px 6px 53px;
  border-radius: 0 40px 0 0;
  min-width: 190px;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 600;
}
/*@media only screen and (max-width: 360px) {

  #diferenciais .lcol dl.esquerdo dd span {
    border-radius: 0 20px 20px 0;
  }
}*/


#diferenciais .lcol dl.esquerdo dd p {
  float: left;
  width: 100%;
  max-width: 230px;
  min-height: 43px;
    font-size: 15px;
  clear: both;
  background: #f2f2f2;
  color: #000000;
  text-align: left;
  line-height: 18px;
  padding: 15px 25px 5px 53px;
  margin: 0;
  border-radius: 0 30px 30px 0;
}
/* line 616, ../scss/app.scss */
#diferenciais .lcol dl.direito {
  float: right;
  width: 100%;
  position: relative;
  padding: 6px 70px 0 0;
  right: 60px;
}
/* line 621, ../scss/app.scss */
#diferenciais .lcol dl.direito dt {
  float: right;
  padding: 21px;
  background: #f2f2f2;
  border-radius: 100%;
  text-align: center;
  border: solid 3px #01AA9C;
  position: absolute;
  right: 0;
  top: 0;
  box-shadow: 1px 0px 3px #01AEBF;
}
/* line 633, ../scss/app.scss */
#diferenciais .lcol dl.direito dd {
  float: right;
  width: 100%;
}
/* line 636, ../scss/app.scss */
#diferenciais .lcol dl.direito dd span {
  float: right;
  background: #E9F619;
  color: #000000;
  text-align: right;
  padding: 8px 53px 6px 25px;
  border-radius: 40px 0 0 0;
  min-width: 190px;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 600;
}
/*@media only screen and (max-width: 360px) {

  #diferenciais .lcol dl.direito dd span {
    border-radius: 20px 0 0 20px;
  }
}
 */
#diferenciais .lcol dl.direito dd p {
  float: right;
  width: 100%;
  max-width: 230px;
  min-height: 43px;
    font-size: 15px;
  clear: both;
  background: #f2f2f2;
  color: #000000;
  text-align: right;
  line-height: 18px;
  padding: 15px 53px 5px 25px;
  margin: 0;
  border-radius: 30px 0 0 30px;
}


@media only screen and (max-width: 570px) {
  #diferenciais .lcol dl.esquerdo,#diferenciais .lcol dl.direito {
    float: left;
    width: 100%;
    position: relative;
    padding: 0;
    right: auto;
  }

  #diferenciais .lcol dl.esquerdo dt,#diferenciais .lcol dl.direito dt {
    float: none;
    position: relative;
    left: auto;
    right: auto;
    margin: 10px auto;
    display: table;
  }

  #diferenciais .lcol dl.esquerdo dd,#diferenciais .lcol dl.direito dd {
    margin: 0;
  }

  #diferenciais .lcol dl.esquerdo dd span,#diferenciais .lcol dl.direito dd span {
    text-align: center;
    padding: 8px 10px 8px 10px;
    border-radius: 10px 10px 0 0;
    min-width: 96%;
  }
  #diferenciais .lcol dl.esquerdo dd p,#diferenciais .lcol dl.direito dd p {
    max-width: 96%;
    min-height: 96%;
    text-align: center;
    padding: 18px 10px;
    border-radius: 0 0 10px 10px;
  }
    
    #diferenciais .full_keg{display:none;}  
}


/* line 668, ../scss/app.scss */
#diferenciais .box_bolhas {
  padding-left: 0.9375rem;
  padding-right: 0.9375rem;
  width: 100%;
  float: left;
  position: relative;
}
/* line 672, ../scss/app.scss */
#diferenciais .box_bolhas .bolha1, #diferenciais .box_bolhas .bolha2, #diferenciais .box_bolhas .bolha3, #diferenciais .box_bolhas .bolha4, #diferenciais .box_bolhas .bolha5 {
  text-align: center;
  background: #F9F9F9;
  border-radius: 100%;
  box-shadow: #C3C3C3 0px 4px 3px;
  display: block;
}
/* line 678, ../scss/app.scss */
#diferenciais .box_bolhas .bolha1 img, #diferenciais .box_bolhas .bolha2 img, #diferenciais .box_bolhas .bolha3 img, #diferenciais .box_bolhas .bolha4 img, #diferenciais .box_bolhas .bolha5 img {
  margin-bottom: 15px;
}
/* line 679, ../scss/app.scss */
#diferenciais .box_bolhas .bolha1 p, #diferenciais .box_bolhas .bolha2 p, #diferenciais .box_bolhas .bolha3 p, #diferenciais .box_bolhas .bolha4 p, #diferenciais .box_bolhas .bolha5 p {
  font-size: 18px;
}
/* line 681, ../scss/app.scss */
#diferenciais .box_bolhas .bolha1:hover, #diferenciais .box_bolhas .bolha2:hover, #diferenciais .box_bolhas .bolha3:hover, #diferenciais .box_bolhas .bolha4:hover, #diferenciais .box_bolhas .bolha5:hover {
  background: #01AEC1;
}
/* line 683, ../scss/app.scss */
#diferenciais .box_bolhas .bolha1:hover p, #diferenciais .box_bolhas .bolha2:hover p, #diferenciais .box_bolhas .bolha3:hover p, #diferenciais .box_bolhas .bolha4:hover p, #diferenciais .box_bolhas .bolha5:hover p {
  color: #FFFFFF;
}
/* line 687, ../scss/app.scss */
#diferenciais .box_bolhas .bolha1, #diferenciais .box_bolhas .bolha2, #diferenciais .box_bolhas .bolha3 {
  max-width: 276px;
  height: 276px;
  padding: 50px 45px;
}
/* line 693, ../scss/app.scss */
#diferenciais .box_bolhas .bolha4, #diferenciais .box_bolhas .bolha5 {
  max-width: 226px;
  height: 226px;
  padding: 33px 27px;
}
/* line 699, ../scss/app.scss */
#diferenciais .box_bolhas .bolha1 {
  float: left;
}
/* line 700, ../scss/app.scss */
#diferenciais .box_bolhas .bolha2 {
  float: left;
  margin: 50px 0 0 13%;
}
/* line 701, ../scss/app.scss */
#diferenciais .box_bolhas .bolha3 {
  position: absolute;
  right: 0;
  top: -50px;
}

#diferenciais .box_bolhas .bolha4 {
  float: left;
  margin-left: 20%;
}

#diferenciais .box_bolhas .bolha5 {
  float: right;
  margin-right: 17%;
}
@media only screen and (max-width: 1040px) {
  
  #diferenciais .box_bolhas .bolha1, #diferenciais .box_bolhas .bolha2, #diferenciais .box_bolhas .bolha3, #diferenciais .box_bolhas .bolha4, #diferenciais .box_bolhas .bolha5 {
    position: relative;
    max-width: 276px;
    height: 276px;
    padding: 50px 25px;
    font-size: 16px;
    float: none;
    display: table;
    margin: 0 auto 20px;
    top: inherit;
    right: inherit;
  }
 
  #diferenciais .box_bolhas .bolha4 {
    margin-top: -10px;
  }
}


.imagens_parceria {
  margin: 0 auto;
  display: table;
  text-align: center;
}

.imagens_parceria img {
  margin: 5px;
}
@media screen and (max-width: 995px) {
  
  .imagens_parceria br {
    display: none;
  }
}

.pagina-pagina .caixa-sombreada{box-shadow: none;}

.categoria-id-15849341{display: none;}

.pagina-pagina .secao-principal h1.titulo,.pagina-pagina .secao-principal h2.titulo{
    font-size: 27px;
    color: #01afd2;
    border-left: solid 7px;
    padding-left: 10px;
    text-transform: uppercase;
    margin: 20px 0;
    display: block;
    font-weight: 800;
}
